CREATE TABLE VS4TUserProject
	(
	TUPrTUsrID int NOT NULL,
	TUPrTPrjCode nvarchar(30) NOT NULL,
	TUPrTCmGAlias nvarchar(30) NOT NULL,
	TUPrFlag1 smallint NULL,
	TUPrFlag2 smallint NULL,
	TUPrFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TUserProject ADD CONSTRAINT
	PK_VS4TUserProject PRIMARY KEY CLUSTERED 
	(
	TUPrTUsrID,
	TUPrTPrjCode,
	TUPrTCmGAlias
	) ON [PRIMARY]

GO
